.img_fix-001 {
    width: 25px;
    margin-right: .5rem;
}

.img_fix-002 {
    height: 150px;
    object-fit: contain;
}

.header-navigation .main-menu ul>li>ul.sub-menu li>a {
    font: 600 15px var(--heading-font);
    padding: 5px 30px;
    line-height: 25px;
}

.iletisim-menu-title {
    width: 100%;
}

.align_fix-001 {
    display: flex;
    flex-direction: column;
}

.iletisim-menu-subtitle {
    width: 100%;
    color: #696969;
    font: 600 13px var(--heading-font);
}

.header-navigation .main-menu ul>li>ul.sub-menu.iletisim-menu li>a {
    padding: 5px 20px;
}

.header-navigation .main-menu ul>li .sub-menu.iletisim-menu li:hover>a {
    margin-left: 0;
}

.align_fix-002 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

a.hover-animate {
    transition: .3s ease;
}

a.hover-animate:hover i {
    transform: rotate(-45deg);
    transition: .3s ease;
}

.fz20 {
    font-size: 20px;
}

.fz25 {
    font-size: 25px;
}

.fz35 {
    font-size: 35px;
}

.lumos-element .element {
    position: absolute;
    z-index: -1;
}

@media screen and (max-width: 991px) {
    .lumos-element .element {
        display: none;
    }
}

.lumos-element .element.el-one {
    left: 8%;
    top: 10%;
    width: 5%;
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@media (min-width: 1200px) and (max-width: 1450px) {
    .lumos-element .element.el-one {
        left: 10%;
        top: 5%;
    }
}

.lumos-element .element.el-two {
    right: 12%;
    top: 8%;
    width: 5%;
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@media (min-width: 1200px) and (max-width: 1450px) {
    .lumos-element .element.el-two {
        right: 15%;
    }
}

.lumos-element .element.el-three {
    top: 22%;
    right: 57%;
    width: 5%;
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@media (min-width: 1200px) and (max-width: 1450px) {
    .lumos-element .element.el-three {
        right: 40%;
        top: 14%;
    }
}

.lumos-element .element.el-four {
    top: 16.5%;
    right: 24%;
    width: 6%;
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@media (min-width: 1200px) and (max-width: 1450px) {
    .lumos-element .element.el-four {
        right: 27%;
        top: 11%;
    }
}

.lumos-element .element.el-five {
    top: 6.5%;
    right: 50%;
    width: 5%;
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@media (min-width: 1200px) and (max-width: 1450px) {
    .lumos-element .element.el-five {
        right: 47%;
    }
}

.text-fix-001 {
    margin-top: 30px;
    font-size: 20px;
    line-height: 35px;
}

.text-fix-001 span {
    display: unset;
}

.screen-fix-001 {
    height: 85vh;
}

@media (max-width: 1536px) and (min-width: 1281px) {
    .lumos-element .element.el-three {
        top: 15%;
        right: 40%;
    }

    .screen-fix-001 {
        padding: 235px 0 0;
    }
}

@media (max-width: 1280px) and (min-width: 1024px) {
    .screen-fix-001 {
        height: 90vh;
        padding: 215px 0 0;
    }
}

.text-limit-1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-limit-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-limit-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.w-25px {
    width: 25px;
}

.w-50px {
    width: 50px;
}

.hover-color:hover {
    color: #b9793e;
}

.h-19-5 {
    height: 19.5%;
}

.h-30-5 {
    height: 30.5%;
}

.text-animation {
    animation: shine 3s linear infinite;
    background: linear-gradient(to left, #b9793e 20%, #696969 50%, #d89a42 80%, #b9793e 100%);
    background-size: 200% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

@keyframes shine {
    from {
        background-position: 200% right;
    }

    to {
        background-position: 200% center;
    }
}

.contact_box_content {
    position: relative;
}

.contact_box_content.style_one .contact_box_inner {
    position: relative;
    padding: 20px 30px;
    display: block;
    border-radius: 10px;
    border: 1px solid rgba(31, 31, 31, 0.1);
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    cursor: pointer;
    background: #fff;
}

.contact_box_content.style_one .contact_box_inner .contnet {
    position: relative;
}

.contact_box_content.style_one .contact_box_inner .contnet h3 {
    font-size: 18px;
    font-weight: 700;
    color: #111111;
    margin-bottom: 5px;
    line-height: 26px;
}

.contact_box_content.style_one .contact_box_inner .contnet p {
    margin-bottom: 0px;
}

.contact_box_content.style_one .contact_box_inner:hover {
    box-shadow: 0 0 20px #ddd;
    border-color: #fff;
}

.contact_box_content.style_one .contact_box_inner.icon_yes .icon_bx {
    position: absolute;
    left: 24px;
    bottom: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: #b9793e;
    margin: auto;
    text-align: center;
    line-height: 40px;
}

.contact_box_content.style_one .contact_box_inner.icon_yes .icon_bx span {
    color: #fff;
    font-size: 16px;
}

.contact_box_content.style_one .contact_box_inner.icon_yes .contnet {
    margin-left: 55px;
}

ul.detail-buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

@media (max-width: 475px) and (min-width: 300px) {
    ul.detail-buttons {
        display: flex;
        flex-direction: column;
    }
    ul.detail-buttons li {
        margin-bottom: 20px;
    }
}

.sub-lang-icon {
    width: 25px;
}

.object-cover {
    object-fit: cover !important;
}

.header-navigation .main-menu ul>li>ul.sub-menu.lang-sub-menu li>a {
    padding: 10px 20px;
}

.header-navigation .main-menu ul>li .sub-menu.lang-sub-menu li:hover>a {
    margin-left: 0;
}

.header-navigation .main-menu ul > li .sub-menu.lang-sub-menu {
    width: 65px;
}

.header-navigation .main-menu ul > li.lang-001 > a:after {
    width: 0 !important;
    height: 0 !important;
    background-color: transparent !important ;
}